#banner { 
	background: black; 
	color: white; 
}
.caption {
  font-weight: bold;
  font-size: small;
}
.sidenote {
  font-size: small;
  background-color: #C0C0C0;
}

.comment	{
	margin-left: 2em;
}

div#main	{
	margin: 0 7.5% 0 7.5%;
}

div#main p, div#main li	{
	font-size: 14pt;
	text-align: justify;
	line-height: 1.4em;
}

pre	{
	font-size: 12pt;
}

div#main p.aside {
  background: #BBBBBB;
  font-size: 12pt;
}
